SCM

Forum: BOINC 5.2.15 now in Debian/unstable

Posted by: Frank S. Thomas
Date: 2006-04-05 23:25
Summary:BOINC 5.2.15 now in Debian/unstable
Project:Debian BOINC Packages

Packages for 5.2.15 are now part of Debian/unstable. Just "apt-get install boinc-client boinc-manager" to install BOINC on your Debian/unstable system.

Latest News

BOINC backported to sarge

Frank S. Thomas - 2006-07-10 18:41 -

BOINC 5.2.15 now in Debian/unstable

Frank S. Thomas - 2006-04-05 23:25 -

pkg-boinc archive layout updated

Frank S. Thomas - 2005-11-06 14:18 -

New Wiki page location

Frank S. Thomas - 2005-10-11 02:32 -
Monitor Forum | Start New Thread Start New Thread
Powered By FusionForge